Subject: Re: [OAUTH-WG] Please register OAuth parameter "error"

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 22 Aug 2014 10:42:23 +0200

Hi IANA, Hi all,

It is correct that we have forgotten to register the error parameter
(defined in RFC 6749).

Please add it to the OAuth parameters registry as Mike suggests below.

Ciao
Hannes

On 08/16/2014 02:17 AM, Mike Jones wrote:
> RFC 6749 defines the “error” response parameter in section 4.1.2.1
> http://tools.ietf.org/html/rfc6749#section-4.1.2.1 but failed to
> register it.  Please register it in the OAuth Parameters registry at
> http://www.iana.org/assignments/oauth-parameters/oauth-parameters.xml#parameters
> in a manner identical to “error_description” and “error_uri”, which are
> also defined in 4.1.2.1.
> 
>  
> 
>                                                             Thank you,
> 
>                                                             -- Mike
> 
>  
>